gh(1)

NAME

gh-run-list - List recent workflow runs

SYNOPSIS

gh run list [flags]

DESCRIPTION

List recent workflow runs

OPTIONS

-L, --limit=20
    Maximum number of runs to fetch

-w, --workflow=""
    Filter runs by workflow

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-run(1)